{
    "total_flos": 0.0,
    "train_loss": 1.1265189547477097e-09,
    "train_runtime": 46427.9339,
    "train_samples": 5580,
    "train_samples_per_second": 0.961,
    "train_steps_per_second": 0.06
}